> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Calendar Max Day Off Adjustment

> Creates an adjustment to the maximum days off limit for a specific calendar. This endpoint is the recommended alternative to the deprecated maxDaysOff parameter in the vacation calendars endpoints.



## OpenAPI

````yaml POST /schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment:
    post:
      tags:
        - Calendar Max Day Off Adjustments
      summary: Create Calendar Max Day Off Adjustment
      description: >-
        Creates an adjustment to the maximum days off limit for a specific
        calendar. This endpoint is the recommended alternative to the deprecated
        maxDaysOff parameter in the vacation calendars endpoints.
      operationId: CreateCalendarMaxDayOffAdjustment
      parameters:
        - in: path
          name: calendarId
          description: The ID of the vacation calendar
          required: true
          schema:
            type: string
            format: uuid
      requestBody:
        description: Adjustment data
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                value:
                  type: number
                  format: float
                  description: The adjustment value to apply (can be positive or negative)
              required:
                - value
      responses:
        '201':
          description: Adjustment created successfully
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````